Simple Recovery of Deleted Files

With the blink of an eye important files can be deleted and presumed lost forever. Whether the result of a computer virus, a software error, or user error, this can be devastating. Important documents and business data aside, in the age of digital photography the loss of an captured moment can be irreplaceable.

When such a disaster strikes, what can be done? Many users cut their losses and accept that their files are lost. However, this is not necessarily the way it has to be. Even when Windows does not offer a viable solution for the recovery of lost data (i.e. the Recycle Bin), hope is now a possibility with O&O DiskRecovery, an easy and secure way to recover data you had thought was deleted. Accompanied by an on-screen assistant, you are guided through the data recovery process, step-by-step. When all is finished you will be able to use the once-deleted data just as before.

Just a small hint: As soon as you have notice important files deleted, immediately stop all activity on the computer. Then start O&O DiskRecovery to restore those missing files. If work on the computer continues as normal, important data can be overwritten making the recovery of desired data more difficult, if not impossible.

For this reason it is advised that O&O DiskRecovery be already installed on your system to be ready when disaster strikes. This is the only way to ensure the best success possible for the recovery of lost data.

We hope this product is a joy for you to use and saves you valuable time at home and the workplace.

Your O&O Software GmbH
 http://www.oo-software.com/


Differences Between O&O DiskRecovery and O&O UnErase

O&O DiskRecovery and O&O UnErase are two separate software products that are designed to compliment each other.

While O&O UnErase enables you to restore deleted files and folders simply and quickly, O&O DiskRecovery goes one step further. O&O DiskRecovery can recover your data even on formatted hard drives or memory cards. On a system-wide level, this program scans for your data and reconstructs them.

In this respect, it is an useful idea to use both products to have the ultimate data protection possible. Sometimes O&O DiskRecovery can pick up where O&O UnErase leaves off and find more deleted data. Important to understand is that both products are not harmful to your system. As products designed to simply read one data volume and write to another, there is no danger that any of your basic system settings will be affected.


Which version is right for me?

O&O DiskRecovery is available in three different versions: Personal, Admin, and Tech Editions. All three differ with respect to their functionality as well as to the nature of their software licenses.

The Personal Edition (PE) can restore up to 50 files with every data recovery. The PE License is computer-bound, meaning that the software may only be used on a single computer. The PE is ideal for home users.

The Admin Edition (AE), unlike the PE, can restore an unlimited number of files in a single data recovery and may be used on all computers in a specified company. The AE License is person-bound, meaning that the software is licensed per administrator. It is not permitted for this program to be installed on non-company computers or be used as part of a service provided to others. The AE is ideal for all companies looking to recover deleted data from company-internal computers.

The Tech Edition (TE) expands the AE to include the use of O&O DiskRecovery on non-company computers. This license grants this software’s use as part of services provided in the field of data recovery. This software is licensed per technician, enabling licensed technicians to run it on any number of computers. The TE is ideal for all companies offering data recovery services to their customers.

Should you have further questions about our products, please feel free to contact us. We would be glad to help.


Note About Licensing

You can test O&O DiskRecovery V3.0 free of charge and obligation by acquiring the trial version of the software. This version allows you to scan your system but does not allow any data recovery. This function is only available in the full version.

O&O DiskRecovery is licensed per computer. This means that for every computer on which you run O&O DiskRecovery, it is necessary that you purchase a license. This license may not be transferred onto another computer.

If you would like to implement O&O DiskRecovery in your company or as a technician for your customers, then please contact our resellers or distributors who can offer you the right license to fit your needs.


System Requirements

Operating System

O&O DiskRecovery is compatible

•

Windows NT 4 Workstation and Server (at least Service Pack 6 with at least version 5.0 of Microsoft Internet Explorer),

•

Windows 2000 Professional, Server and Advanced Server

•

Windows XP Professional and Home Edition

•

Windows Server 2003 (all versions)

Permission

In order to install and run O&O DiskRecovery, it is necessary for you to be a member of the local administrator group or possess an equal level of permissions. If you are a domain administrator, then you usually posses the adequate level of permission.


Installation

The installation of O&O DiskRecovery is very easy. Please follow the step described below:

1.

Start the computer on which you would like to have O&O DiskRecovery installed.

2.

Sign in as a user with administrative permissions.

3.

Start the O&O DiskRecovery installation file (SETUP.EXE) that you either downloaded from our server or received on one of our software CDs.

4.

After the setup program has successfully been installed, please follow the on-screen directions.

5.

During the installation process you will be asked to decide which users will be allowed access to use O&O DiskRecovery. You will have the choice between the current user or all users.


Registration

To register O&O DiskRecovery you will need the registration code you received after you purchased the product. This registration code is also referred to as the license key, license code, serial number, or product ID.

When you would like to enter your license key, start O&O DiskRecovery. The Registration Assistant will appear every time the unregistered version of O&O DiskRecovery is opened. As noted above, this version allows you only to scan for deleted files, but not restore them. This functionality can only be found in the full version.

Figure 1 Registration Assistant

The Registration Assistant allows for a simple and uncomplicated registration process. When you click on Enter Registration Code, a dialog box will appear. In the registration dialog you can enter your registration code that you received when you purchased O&O DiskRecovery. Please make sure that your do not confuse the letter "O " with zeros or enter in any empty spaces.

Figure 2 Registrations Dialog Box

Press OK to save the information entered or click Cancel to close the dialog box. If the license information was entered incorrectly, the Registration Assistant will appear again the next time you start O&O DiskRecovery.

If you run into any problems during registration, please contact our support department.

If you would like to remove O&O DiskRecovery from your system, then please follow the directions described in the section "Uninstallation".


Uninstallation

To remove O&O DiskRecovery from your System, open the Control Panel under the heading Settings in the Start Menu and click on Software.

Please select O&O DiskRecovery from the list of installed software and click on the Add/Remove... button.

Confirm the uninstallation of O&O DiskRecovery. After this process is completed, a dialog box will appear confirming this. O&O DiskRecovery is now removed from your system.

•


Technical Limitations of Data Recovery Software

O&O DiskRecovery is software designed for the recovery of deleted data. Please note, however, that it may not be possible to restore all deleted data. If the areas where the deleted data is stored has already overwritten by new data, the restoration of data with O&O DiskRecovery is no longer possible. If some areas have been partly overwritten, some files may be incomplete possibly leading to errors.

Unlike O&O UnErase, O&O DiskRecovery can also restore data whose directory and structure have been deleted or overwritten. This can happen when a partition is formatted or new files are created. With the help of a special process, O&O DiskRecovery attempts to find and restore these data back into valid file formats.

Unfortunately, not all files can be recovered without error. For example, the highly fragmented files can be very difficult, if not impossible, to recover. In such a case, the regular use of a defragmentation tool such as O&O Defrag can not only help you avoid this problem, but also can strongly contribute to the improved performance of your system.

Note: Please do not delete any data for fun or for test purposes without first making a back up copy. We strongly recommend that you regularly make back up copies of your important data and store them in a safe place.


What To Do Should Data Loss Occurs

When data are mistakenly deleted on you computer it is very important to do the following to maximize you chances of a successful data restoration. Should you have further questions, you can always contact our technical support department. Please note that we can only provide this support for registered users of the software according to their individual license agreements. However, in conjunction with our subsidiary O&O Services GmbH, our support staff would be more than happy to offer you fee-based assistance in rescuing your lost data.

The correct behavior when faced with the loss of important data can contribute greatly to your chances of a successful data restoration. It is important to understand that when data are deleted, they are simply reclassified on the hard disk or memory card as "free". This allows the computer to overwrite and therefore destroy those deleted data. Once a piece of data has been overwritten, it is no longer restorable through basic data rescue methods.


How To Increase Your Chances of a Successful Data Recovery

•

If possible, do not save anymore data onto the system after the data in question have been deleted.

•

Close all applications without saving any data to the disk or other data storage media (if possible).

•

Shut down the computer.

•

Think calmly about how the data were deleted. Try not to panic and quickly restore the data in question. Reckless behavior can lead to even more data loss.

•

If the data was deleted "normally", they can be found in the Recycle Bin. Open the Recycle Bin and restore the files.

•

If the data were really deleted then it is advised to use O&O UnErase or O&O DiskRecovery to restore them.

•

If you only have one partition (such as "C:\") it is advised that you download and install the software onto another computer. Then create a emergency disk with O&O InstantDiskRecovery on it. More details regarding this function can be found in the section entitled "O&O InstantDiskRecovery".

Note: If you posses the CD version of O&O DiskRecovery, it is possible to run O&O InstantDiskRecovery directly from CD itself. To do this, select O&O InstantDiskRecovery from the CD's installation menu.


If Data Has Already Been Deleted

1.

Install O&O DiskRecovery onto a different computer than the one on which you would like to restore the data in question.

(a)

Create an emergency disk complete with the O&O InstantDiskRecovery Assistant.

2.

Start O&O InstantDiskRecovery on the computer on which the data in question were deleted.

3.

Follow the directions as described in the section entitled "Using O&O DiskRecovery in an Emergency".

Further information regarding these issues can be found in the following chapters:

•

Installation

•

Starting O&O DiskRecovery without Previous Installation

•

Using O&O DiskRecovery in an Emergency


Preparing O&O DiskRecovery for an Emergency

1.

Install O&O DiskRecovery onto the computer on which you would like to restore data should an emergency arise.

2.

Register O&O DiskRecovery with the purchased license code. Without a valid license code it will not be possible to restore data with the software.

3.

All necessary preparations are now complete. If an emergency does indeed occur, you now have a better chance of restoring lost data. To do so, please follow the instructions described in the section entitled "Using O&O DiskRecovery in an Emergency".

Further information regarding these issues can be found in the following chapters:

•

Installation

•

Using O&O DiskRecovery in an Emergency


Using O&O DiskRecovery in an Emergency

1.

Start O&O DiskRecovery from the Start Menu. By default a shortcut to the software will be installed in its own folder O&O DiskRecovery in the program group O&O Software. Click on O&O DiskRecovery to open the program.

2.

Click Next to proceed to drive selection.

3.

Select the drive on which you would like to recover data and confirm by clicking on Next.

4.

Confirm the initial data recovery settings on the next page by click on Next. After the following page, the data recovery operation will begin.

5.

After the scan for deleted data has been completed you may now select from the list of folders and files the deleted files you would like to restore.

6.

Clicking Next will lead you to the selection of the target folder. In this folder your restored files will be saved. Please make sure that there is sufficient disk space on your system and the target folder is not located on drive where you would like to recover the deleted data.

7.

Clicking Next will now initiate the data recovery. After this is complete, you will be able to view a status report of all actions taken up to this point. You can now close O&O DiskRecovery.

Further information regarding these issues can be found in the following chapters:

•

Installation

•

Starting O&O DiskRecovery


Controlling O&O DiskRecovery

The O&O DiskRecovery Assistant takes you step-by-step through the entire data recovery process. In order to use O&O DiskRecovery, it is necessary that you have access to the drive where you would like to recover data. It is also possible to start O&O DiskRecovery without prior installation. For more on this, please read the section entitled "O&O InstantDiskRecovery".

Every time you click Next, one step of the data recovery is completed. By clicking Back you can go back to the previous step. O&O DiskRecovery can be aborted and ended anytime. By selecting Save Data Recovery, you can save the current settings and continue the operation at another time.


Saving a Data Recovery and Continuing It Later

At any time you can interrupt the data recovery operation and continue it at a later time. In the bottom-left-hand corner of the Assistant you will find a button entitled Save Data Recovery. This will open a dialog box that will allow you to save the current data recovery.

After the data recovery is successfully saved, it will be possible to load it after O&O DiskRecovery is restarted at a later time. More information on this can be found in the section entitled "Starting O&O DiskRecovery".

Please note that the save function is only possible when you have made changes to the default data recovery settings.


Starting O&O DiskRecovery

As soon as O&O DiskRecovery starts, it is possible to begin a new data recovery session or continue one you have saved. Clicking Next will take you to the Drive Selection dialog box. O&O DiskRecovery may be Cancelled at any time.

Loading a Saved Data Recovery

•

Select Load Data Recovery and select the data recovery file. Such a file generally has the extension DRD.

•

The data recovery information will be loaded and you will then be able to continue with your saved settings.

If the data volume on which you would like to recover data is not present on your system, an error message will appear.

User-Defined File Signatures

Some types of files are not supported by O&O DiskRecovery. However, if you would like to add your own file signature so that O&O DiskRecovery will detect such files during its scan, select User-Defined Signature. More on this can be found in the section entitled "Adding Your Own Signatures".

Figure 3 Starting Screen of O&O DiskRecovery


Selecting a Drive

Select the drive where you would like to scan for deleted data. It is possible to select a partition (e.g. C: or D:) or an entire hard disk drive. In addition you can select any storage media, from USB sticks memory cards for digital cameras. Clicking Next will conclude the drive selection dialog.

By default, the unpartitionable areas of a hard drive, or those located past the partitioned areas of the disk, are hidden. To reverse this, unselect the option Hide unpartitionable areas.

Differing from unpartitionable areas, unpartitioned areas on the hard disk can also exist under some circumstances. Although these areas on the disk cannot be accessed by Windows, O&O DiskRecovery is able to scan these regions. These areas are listed in the list of partitions as RAW or "unpartitioned".

If you would like to add drives after O&O DiskRecovery has been loaded (e.g. you would like to load a USB stick or digital camera), it is necessary to click on Update Drives. The newly connected hardware will be loaded and displayed in the list of drives.

Figure 4 Selecting a Drive


Defining the Settings for Data Recovery

After drive selection you will be able to define the settings that will have a huge effect on the precision and length of the scan. In addition you can lay down a minimum length for text files. If a device, such as a hard drive or USB stick, has been selected and not a partition, the options O&O SmartScan and O&O RawScan are supported and cannot be selected. However, the default settings are generally sufficient for most cases and therefore probably do not need to be changed.

Maximum Scan Depth for Recovering Data (O&O DeepScan)

Activate this option when you are scanning for especially small files. Please note that the O&O DeepScan requires more time to be completed.

Ignoring Existing Files (O&O SmartScan)

A common problem that occurs with data recovery is that not only deleted files are recovered. In addition, existing files are recovered which can mean tedious work for you when you have to filter through those files that already exist on your system. The O&O SmartScan takes over this job for you so that only deleted files are found and restored. This can greatly accelerate the data recovery process, depending on the settings.

Please note that this option is only available when scanning partitions and not entire devices.

Leaving Out the File System During the Scan (O&O RawScan)

If the partition on which you would like to recover data has been formatted (possibly with another file system), O&O DiskRecovery can be triggered to not scan the file system. This can increase the duration of the scan.

Please note that this option is only available when scanning partitions and not entire devices.

Minimum Length for Text Files

O&O DiskRecovery can recognize a number of different text files (HTML, source text files etc.). The default value of 512 characters means that all text files that consist of 512 characters or less will not be picked-up by the scan. If you would like to set this value lower, you can do so here. Please note that the minimum value is 16 characters; the smaller the value, the longer the scan duration.

Figure 5 Defining the Scan Settings


Further Settings

It is possible to determine which types of files O&O DiskRecovery will scan for. By default all data types are considered. After the scan has been completed you will be able to select which files are to be restored. Because of this you may want to just leave the file type settings as they are. Click Next will initiate the data scan.

Types of Data

Open the file type dialog box to define the types of file that will be considered during the scan. Please note that you must select at least one file type to continue with the scan. More information about this can be found in the section entitled "Selecting File Types to be Scanned".

Automatically Saving Files After They Are Found

If you would like to execute an unsupervised scan, it is possible to instruct O&O DiskRecovery to save and restore all of the scan results automatically. This can save time. If you would like to select this option, your next step will be to define a target folder. Once this is completed, the scan will be initiated. More information on this can be found in the section entitled "Saving Files".

Figure 6 File Types and Options

Note: This function is unavailable in both the trial version and Personal Edition.


Running and Interrupting a Scan

During the scan you will receive information regarding the O&O DiskRecovery scan by way of a status dialog box. In it you will find the overall progress of the scan, the progress pertaining to a specific file, and the number of files found to this point.

The elapsed time, as well the estimated time remaining, can also be found here.

O&O DiskRecovery can be Minimized in to the System Tray. Pressing Cancel will interrupt the scan. When the scan is interrupted you will be returned to the previous page of the assistant where you will be given the option of resuming the scan or running it again.

Figure 7 Scan Progress Display


Selecting Files

After the scan has been completed, the files found will be displayed in two lists; the list to the left displaying the types of files found, the one on the right showing the actual files of this type found. By selecting a specific file type on the left, the corresponding list on the right will change. Depending on which list is activated, the commands Select All, Select, and Unselect can be used.

When your selections are made, click on Next to continue to the next step.

Note: In the Personal Edition the maximum number of files that may be restored in a single data recovery is 50. In both the Admin and Tech Editions of the software there is no limit to the number of files restored in a single data recovery.

Figure 8 Selecting Files

Related:


Filter

With the Filter option it is possible to include or exclude specific files from the list depending on their size. To do so, enter the size range in which the desired files should fall. You can also stipulate whether the filter should consider all files, only those previously selected, or only those you previously left unselected.

The command Select highlights all corresponding files for restoration. Unselect, in contrast, removes those highlights.

Figure 9 Applying a filter


Selecting a Target Folder

To recover selected files you need to enter a saving location. By default your 'My Documents' folder, but any folder, including network folders, may be selected for this. O&O DiskRecovery automatically creates a subfolder into which the recovered files are saved. Because an individual subfolder is created for every file type recovered, it is advised that you select a target folder that is new or empty. In addition, it is possible to create a report regarding the completed data recovery.

Please note that you will not be able to save the recovered files onto the same partition where the deleted data was originally located. Also do not forget to make sure you have enough storage capacity on disk to facilitate the newly recovered files.

Click Next to initiate the recovery of data.

Figure 10 Target Folder and Report

Related:


Defining an FTP Server as Saving Location

If there is no room on the same computer being scanned for deleted data and there are no connected network drives, it is possible to save the recovered data onto an FTP server.

To do so you need to enter the following data:

•

Address of the FTP server (DNS name or IP address)

•

Subdirectory, into which the data are to be restored

•

Username and Password to access the desired FTP server. This account must have write-access on the FTP server in question.

•

If you would like to connect to the FTP server by way of a Proxy, then you can enter the Proxy here (DNS name or IP address)

Confirm your entries with OK.

Figure 11 Dialog Box: Saving Files to an FTP Server


Creating a Report on the Data Recovery

Activating this option will enable you to view a detailed report regarding the completed data recovery session. You can have this report saved to a different target folder as that in which the recovered files are to be saved. By default, the report will have the filename "DiskRecoveryReport.rtf".

The reports are saved in Rich Text Format (RTF) and can be viewed and printed with the help of applications such as WordPad, Microsoft Word, or any other text editing programs.


Saving Files

While the recovered files are being saved to their target folder, O&O DiskRecovery keeps you up-to-date by way of a convenient dialog box. Information, such as overall progress and the total size of the saved files, is displayed in real-time as the operation progresses.

The elapsed time, as well the estimated time remaining, can also be found here.

O&O DiskRecovery can be Minimized in to the System Tray. Pressing Cancel will interrupt the saving operation. When the operation is interrupted you will be returned to the previous page of the assistant where you will be given the option of changing the target directory and reselect the files to be recovered. Please note that all files that have already been successfully saved will be unselected so that you can continue to save files where you left off.

Figure 12 Progress of Data Recovery


Completing the Data Recovery

After the successful recovery of files is completed, a summary of the data recovery will appear. From here you can Open Target Folder and immediately access the restored files.

By clicking Finish O&O DiskRecovery will be closed.

Figure 13 Completion of Data Recovery


Overview

O&O DiskRecovery V3.0 can recognize over 240 different file types and over 300 different versions of these file types. A complete list of these files types can be found in the section entitled "List of Supported File Types".

Moreover, you have the ability of adding your own signatures. O&O DiskRecovery can use these user-defined signatures for its scan.

If you notice an important file type is missing from the current list and should be included, please give us three examples of this file type with a short explanation and send them to development@oo-software.com. We will then incorporate this file type into the new version of O&O DiskRecovery. Please note that we are not liable for any data sent to us. If you have any questions regarding this, please feel free to contact our Technical Support.


Adding Your Own Signatures

After starting O&O DiskRecovery you can open the dialog box to add your own user-defined signature.

After the dialog box appears, please enter the File Extension for the new signature (e.g. DOC for a Word document). In the Short Description, you may enter a small narrative regarding this file type.

The Start Position defines the offset of the signature calculated from the beginning of the file. For instance, if the signature is to begin from the third character, then enter a 3 here. Otherwise, enter 0 when the signature is to stand at the beginning of the file.

In the field labeled Signature you can enter the distinct character chain that is used to identify the file type. This can be entered using any ASCII characters. If you would like enter a special character that can not be expressed through normal text, enter a dollar sign instead. Following the Dollar sign enter a two-digit Hex value in place of the character. For example, if you would like to add a line break (Carriage Return corresponding to ASCII Code 13), then you would have to enter '$0D'. Entering a '$$' will produce an actual Dollar sign.

After you have finished entering the signature, it is necessary that you save it. Please note that all user-defined signatures must be saved either to the O&O DiskRecovery program folder or to your 'My Documents' folder for them to be found and loaded when the program starts.

If you would like to change a signature already created and incorporated into O&O DiskRecovery, simply load the desired signature and save it again with the desired changes.

Figure 14 Entering of User-Defined Signatures


Automatically Loading Signatures

When O&O DiskRecovery opens, it automatically loads all user-defined signatures and adds them to its overall list of file types. Please note that all user-defined signature must be located in either the O&O DiskRecovery program folder or in the 'My Documents' folder for the program to be able to successfully detect and load them.

If you have your own signature with an extension that either already exists in the master list of file signatures or has already been loaded in the past, it will not be loaded again and an error message will inform you of this.


Selecting File Types to be Scanned

In the file type dialog box you can define which file type will be considered in the scan and will not.

With the Filter you can customize the display to only show specific file type groups. To do this, just adjust the column headings to meet your sorting needs.

Load and Save

In order to secure a specific group of file types for future scans, simply save this particular scheme. Later you can use the load function to change or use it again.

Selecting File Types

O&O DiskRecovery scans for all of the highlighted files types. All unselected file types are hidden. Normally, though, you can select all file types to be considered for the scan and filter those you do not want to recover after the scan result have been compiled.

Please note that, in general, a smaller number of different files types usually delivers more meager scan results.

Figure 15 Dialog Box for Selecting File Types


List of Supported File Types

File Ext. | Description | Manufacturer | File Group
123 | Lotus 123 File | Lotus | Office Document
12M | Lotus 123 Master | Lotus | Office Document
3DA | Crystal Reports File | Crystal Decisions | Document
3TF | Crystal Reports File | Crystal Decisions | Document
3WS | Crystal Reports File | Crystal Decisions | Document
ACE | ACE File |  | Archive
ACM | Windows System File | Microsoft | Application
ADT | Fax File Format | AdTech | Application
AFM | Adobe Font Metrics | Adobe | Application
AI | Adobe Illustrator Format | Adobe | Graphics
AIF | QuickTime File | Apple | Film
AM | Sound File Format |  | Sound
ANI | Animated Pointer | Microsoft | Graphics
API | Acrobat Plug-In | Adobe | Application
ARJ | ARJ Archive Format |  | Archive
ASF | Advanced Streaming Format | Microsoft | Film
ASMX | ASP.NET Web Services Source | Microsoft | Application
AU | Sound Player File | Sun Microsystems | Sound
AVI | Audio Video Interlaced File | Microsoft | Film
AW | Answer Wizard File | Microsoft | Application
AX | Windows System File | Microsoft | Application
BIN | Binary File Format | Microsoft | Application
BKF | Windows XP Backup Utility Backup Set | Microsoft | Application
BMP | Windows Bitmap | Microsoft | Graphics
BOO | FrameMaker Format | Adobe | Graphics
BQY | BrioQuery File | Brio Technology | Database
BRK | BRK File Format |  | General
BTR | Btrieve Database File | Pervasive Software | Database
CAB | Windows Cabinet Archive | Microsoft | Archive
CAL | CAL File Format |  | General
CDR | Corel Draw 8.0/9.0/10.0/11.0 | Corel | Graphics
CDT | Corel Draw Template File | Corel | Graphics
CHM | Compiled Help File Format | Microsoft | Application
CHQ | Help Combined Full-text Search File | Microsoft | Application
CLA | Java Class File | Sun Microsystems | Document
CLP | Windows Clipboard Format | Microsoft | Graphics
CLS | JavaScript Class | Sun | Document
CLY | ACT! Layout | Best Software CRM Division | Document
CMX | Corel Clipart | Corel | Graphics
CNT | Windows Help File Content | Microsoft | Application
CNV | Text Converter File | Microsoft | Application
CPI | International Code Page | Microsoft | Application
CPL | Control Panel File | Microsoft | Application
CPP | C/C++ Source Code File |  | Text
CPT | Photo-Paint Image | Corel | Graphics
CTM | CTM File Format |  | General
CUE | CUE File Format |  | General
CUR | Cursor File Format | Microsoft | Graphics
DB | Microsoft Picture Catalog | Microsoft | Graphics
DCM | DICOM Medical Imaging Data |  | Graphics
DCR | Shockwave Director File | Macromedia | Graphics
DIB | Device-Independent Bitmap graphics |  | Graphics
DIT | Windows Active Directory Schema | Microsoft | Application
DLL | Dynamic Link Library | Microsoft | Application
DOC | Word 6.0/97/2000/XP/2003 | Microsoft | Office Document
DOT | Word Template | Microsoft | Office Document
DRD | O&O DiskRecovery Data File | O&O Software | Application
DRF | O&O DiskRecovery File Type File | O&O Software | Application
DRS | O&O DiskRecovery Signature File | O&O Software | Application
DRV | Windows System Driver | Microsoft | Application
DRW | Micrografx Designer Format | Micrografx | Graphics
DSN | ODBC Datasource File | Microsoft | Database
DUN | DUN File Format | Microsoft | Application
DWG | AutoCAD File Format | Autodesk | Graphics
DXR | Protected Movie File | Macromedia | Film
ECF | Extension Configuration File | Microsoft | Application
EDB | Exchange Server Database | Microsoft | Database
ELM | FrontPage Theme-Pack File | Microsoft | Internet/Web
EMF | Windows Enhanced Meta File | Microsoft | Graphics
EPS | Encapsulated Postscript | Adobe | Document
ETP | Visual Studio .NET Enterprise Template Project | Microsoft | Document
EXE | Executable File | Microsoft | Application
FAE | FAE File Format |  | General
FH8 | Freehand File Format | Macromedia | Graphics
FLA | Flash Movie Authoring File | Macromedia | Film
FLC | Autodesk Animator File | Autodesk | Graphics
FLT | FLT File Format |  | General
FMT | FMT File Format | Microsoft | Office Document
FON | Font File | Microsoft | Application
FPX | FlashPix Format | Kodak | Graphics
FRT | FoxPro File | Microsoft | Database
GIF | GIF 87a/89a | Compuserve | Graphics
GLY | ACT! Layout | Best Software CRM Division | Application
GMT | ACT! Email Template | Best Software CRM Division | Application
GZ | gzip Archive (Unix) |  | Archive
HHC | Help File Content | Microsoft | Application
HHP | Help Project File | Microsoft | Application
HLP | Windows Help File | Microsoft | Application
HLX | ATI Radeon Video Driver Support File | ATI | Application
HQX | BinHex Compressed File | Apple | Application
HTM | Hypertext Markup Language |  | Internet/Web
HXI | Help 2 Compiled Help File | Microsoft | Application
HXK | Help 2 Keyword Index | Microsoft | Application
HXS | Help 2 Compiled Help File | Microsoft | Application
HXW | HXW File Format |  | General
ICC | ICC Profile Format File |  | Application
ICM | Image Color Matching File | Apple | Application
ICO | Windows Icon File | Microsoft | Graphics
IFF | Deluxe Paint Image | Electronic Arts | Graphics
IME | Global Input Method Editor | Microsoft | Application
IMG | GEM Paint |  | Graphics
IND | Full-Text Search Index File | Microsoft | Application
ISU | Uninstall Script File | Microsoft | Application
ITS | International Translation File | Microsoft | Application
JP2 | JPEG 2000 File |  | Graphics
JPG | JPEG (EXIF Format) |  | Graphics
JPG | JPEG (JFIF Format) |  | Graphics
LBL | Label file - dBASE IV/Clipper 5/dBFast |  | Application
LBM | DeluxePaint Bitmap | Electronic Arts | Graphics
LDF | SQL Server Transaction Log File | Microsoft | Database
LIB | Static Link Library | Microsoft | Application
LNK | Windows Shortcut File | Microsoft | Application
LWP | Lotus WordPro File | Lotus | Office Document
LXA | Office Speech Lexicon File | Microsoft | Application
LZH | SFX Archive Format | APN Computing | Archive
M4A | MEPG-4 Audio Layer |  | Sound
MB | Paradox Database | Borland | Database
MCD | MathCad File | MathSoft | Document
MDB | Access 97/2000/XP/2003 | Microsoft | Database
MDF | SQL Server Master Database File | Microsoft | Database
MDZ | Access Wizard Template | Microsoft | Office Document
MFL | MFL File Format |  | General
MID | MIDI File Format | Microsoft | Sound
MMAS | MMAS File Format |  | General
MMAT | MMAT File Format |  | General
MMMP | MMMP File Format |  | General
MOV | Quicktime Movie Format | Apple | Film
MP3 | MPEG 1.0 Layer 3 (V2.0) |  | Sound
MPE | Media Player Format | Microsoft | Film
MPG | MPEG 1 Video |  | Film
MPT | Project Template File | Microsoft | Office Document
MSC | Management Control File | Microsoft | Application
MSI | Microsoft Installer | Microsoft | Archive
MSM | Windows Installer Merge Module | Microsoft | Application
MSP | Microsoft Paint | Microsoft | Graphics
NCR | NCR Image | NCR | Graphics
NSF | Lotus Notes Database File | Lotus | Database
NTF | Lotus Notes Template File | Lotus | Database
OCX | ActiveX Control File | Microsoft | Application
OPA | OPA File Format |  | General
PAL | Palette Format | Microsoft | Graphics
PBM | Unix Portable Bitmap Graphic |  | Graphics
PCX | PCX File Format |  | Graphics
PDB | Visual C++ Program Database File | Microsoft | Application
PDF | Portable Document Format | Adobe | Document
PFB | Font File Format | Adobe | Application
PGM | Portable Graymap Graphic |  | Graphics
PIC | PC Paint |  | Graphics
PIP | Office Personalized Menu and Toolbar | Microsoft | Application
PMD | PageMaker File | Adobe | Document
PNF | Precompiled Setup File Format | Microsoft | Application
PNG | Portable Network Graphics |  | Graphics
POC | POC File Format |  | General
POL | Windows Policy File | Microsoft | Application
POT | PowerPoint Template | Microsoft | Office Document
PPD | Printer Description File | Adobe | Application
PPM | PBM Portable Pixelmap Graphic |  | Graphics
PPT | PowerPoint 4.0/97/2000/XP/2003 | Microsoft | Office Document
PRT | Schedule+ Print File | Microsoft | Application
PRZ | Freelance Graphics File | Lotus | Office Document
PS | Postscript | Adobe | Document
PSD | Photoshop Graphic | Adobe | Graphics
PSP | Paint Shop Pro Graphic | Jasc Software, Inc. | Graphics
PST | Outlook 97/98/2000/2002/2003 | Microsoft | Mail
PUB | Microsoft Publisher Document | Microsoft | Office Document
PYC | Python Compiler Script | Bytecode | Document
PYD | Python Dynamic Module | Bytecode | Document
QXD | QuarkXpress | Quark | Graphics
QXP | QuarkXpress Project | Quark | Document
RAR | RAR Archivee Format |  | Archive
RAS | Sun Raster Image | Sun Microsystems | Graphics
RAW | RAW RGB 24-bit Graphic |  | Graphics
RDF | RDF File Format |  | General
REG | Windows RegEdit File | Microsoft | Application
REP | ACT! Report Template | Best Software CRM Division | Application
RESX | NET XML Resource Template | Microsoft | Document
RGB | Silicon Graphics RGB Bitmap | Silicon Graphics | Graphics
RGS | RGS File Format |  | General
RLE | Run Length Encoded Bitmap |  | Graphics
RLL | SQL Server Resource Library | Microsoft | Database
RM | RealPlayer File | RealNetworks | Sound
RMI | MIDI Sequence File | Microsoft | Sound
RTF | Rich Text Format |  | Document
RTM | RTM File Format |  | General
SCR | Windows Screensaver | Microsoft | Application
SCT | SciTex Continuous Tone |  | Graphics
SDB | Windows Compatibility Solution Database | Microsoft | Application
SFL | SFL File Format |  | General
SLN | Visual Studio .NET Solution | Microsoft | Document
SNK | SNK File Format |  | General
STY | STY File Format |  | General
SUO | Visual Studio Solution User Options | Microsoft | Document
SWF | Shockwave Flash File | Macromedia | Film
SYS | Windows System File | Microsoft | Application
TAR | TAR Archive |  | Archive
TGA | Truevision Targa Graphic |  | Graphics
TIF | Tagged Image File Format |  | Graphics
TOC | Eudora File | Qualcomm | Document
TPL | ACT! Document Template | Best Software CRM Division | Application
TSP | TSP File Format |  | General
TTF | TrueType Font | Microsoft | Application
TXT | Text File |  | Text
TXT | UTF-8 Text File |  | Text
TXT | Unicode Text File |  | Text
TXT | Unicode Text File (Big Endian) |  | Text
UPP | UPP File Format |  | General
USER | USER File Format |  | General
VB | Visual Basic File | Microsoft | Application
VBP | Visual Basic Project | Microsoft | Document
VMC | Virtual PC Virtual Machine | Microsoft | Application
VMDK | VMware Virtual Disk File | VMware | Application
VMX | VMware Image File | VMware | Application
VRD | Visio Resource File | Microsoft | Office Document
VSD | Microsoft Visio Document | Microsoft | Office Document
VSS | Visio Stencil | Microsoft | Office Document
VST | Visio Template | Microsoft | Office Document
VSZ | Visual Studio Extension | Microsoft | Application
WAV | Windows Audio | Microsoft | Sound
WBMP | Wireless Bitmap File Format |  | Graphics
WID | WID File Format |  | General
WIM | WIM File Format |  | General
WIZ | Word Wizard File | Microsoft | Application
WK3 | Lotus 123 File (V3.0) | Lotus | Office Document
WK4 | Lotus 123 File (V4.0) | Lotus | Office Document
WMA | Windows Media Audio File | Microsoft | Sound
WMF | Windows Metafile Format | Microsoft | Graphics
WMV | Windows Audio/Movie File | Microsoft | Film
WPG | WordPerfect Bitmap/Vector | Corel | Graphics
WPL | Windows Media Player Playlist | Microsoft | Application
WRI | Windows Write File | Microsoft | Document
XBM | X Bitmap Graphic |  | Graphics
XLA | Excel Add-in | Microsoft | Application
XLS | Excel 5.0/97/2000/XP/2003 | Microsoft | Office Document
XLT | Excel Template | Microsoft | Office Document
XML | XML File |  | Internet/Web
XPG | XPG File Format |  | General
XPM | X Picsmap Graphic |  | Graphics
XPT | XPT File Format |  | General
XSN | XSN File Format |  | General
XWD | XWD File Format |  | General
ZIP | ZIP |  | Archive
ZOO | ZOO 2.00/2.10 |  | Archive

The company and product names mentioned in the table are brands or trademarks of their corresponding bearers.


Data Scan Settings

With O&O DiskRecovery you have a lot of control over the speed and precision of the program's operations. The more exact you tailor the scan settings, the better the results of your data recovery will be. Please note that a complete and in-depth scan can take some time. It is possible, however, for a scan to be run completely without any user interaction. This can spare you time-consuming interaction with the computer while the scan is being run.

To start out, we recommend activating O&O SmartScan and O&O DeepScan. If this does not suffice in gathering the desired results, activate O&O RawScan and repeat the scan.

You can repeat the scan as many times as you would like with as many different settings as you would like. Because O&O DiskRecovery is only reading the storage media, there is no danger of data loss occurring.


Quicker Scanning with O&O SmartScan

A common problem that occurs with data recovery is that not only deleted files are recovered. In addition, existing files are recovered which can mean tedious work for you when you have to filter through those files that already exist on your system.

With the one-of-a-kind O&O SmartScan you can hide existing files so that only deleted files are found and restored. This can greatly accelerate the data recovery process, depending on the settings.

Note: If you have selected a device (hard drive, USB stick etc.) and not a partition, then a O&O SmartScan is not available as a scan option.


More Precise Scanning with O&O DeepScan and O&O RawScan

Often very small files are not recognized and restored by data recovery programs. Moreover, those files that are found are sometimes restored as much large files. This can lead to errors in the file's operation. This not only increases how much storage capacity is consumed, but can also lead to undesired results.

O&O DeepScan

The O&O DeepScan technology scans for all files located on your storage media with a special emphasis on finding especially small files. O&O DiskRecovery also tries to identify the correct size of the files so that wasted disk space and errors can be avoided.

O&O RawScan

With O&O RawScan you can find and restore files on a partition that has been formatted. If a partition on which you would like to restore deleted data has been reformatted with a new file system (e.g. FAT before and now NTFS), then you can direct O&O DiskRecovery with this option to not consider the file system in its scan. This enables the recovery of data on a system-wide level and therefore offers the more precise possibility for data recovery.

Note: If you have selected a device (hard drive, USB stick etc.) and not a partition, then a O&O RawScan is not available as a scan option.

Defining a Minimum Length for Text Files

O&O DiskRecovery can recognize a number of different text files (HTML, source text files etc.). The default value of 512 characters means that all text files that consist of 512 characters or less will not be picked-up by the scan. If you would like to set this value lower, you can do so here. Please not that the minimum value is 16 characters; the smaller the value, the longer the scan duration.


O&O InstantDiskRecovery

If you would like to restore mistakenly deleted files, you should try to avoid, as much as possible, writing to the affected disk drive. This can overwrite data preventing them from being recovered at all. It is for this reason alone that we recommend the installation of O&O DiskRecovery before a problem occurs.

However, should an emergency occur before O&O DiskRecovery is installed on your system, an additional feature, O&O InstantDiskRecovery, offers the possibility of running O&O DiskRecovery securely by creating a O&O InstantDiskRecovery disk without having to run the installation program.

Note: If you posses the CD version of O&O DiskRecovery, it is possible to run O&O InstantDiskRecovery directly from CD itself. To do this, select O&O InstantDiskRecovery from the CD's installation menu.


License to Use O&O InstantDiskRecovery

In purchasing the license for O&O DiskRecovery, you also purchased a license to for O&O InstantDiskRecovery. O&O DiskRecovery is basically an "emergency" version of O&O DiskRecovery that can be used on both the computer where O&O DiskRecovery is installed as well as an additional computer where the software is not installed.

Because a single license may only be used on one computer, you will be required to do the following:

•

Install O&O DiskRecovery on any computer. Do not enter the license code to unlock the full version of the software. Instead, use the test version.

•

Start the O&O InstantDiskRecovery Assistant from the Start Menu. Follow the on-screen directions to create an emergency disk.

•

Open O&O DiskRecovery from the emergency disk on the computer on which you would like to restore one or more deleted file(s).

•

Enter the license code for O&O DiskRecovery. This license now exclusively belongs to this computer!

One the data restoration has completed, you now can install the full version of O&O DiskRecovery onto this computer. Please note that such a use of this software is not allowed and is against the license agreement. If you would like to use O&O DiskRecovery on multiple computers, it is possible to purchase a multi-user license. Our Sales team would be more than happy to assist with this free of charge and obligation.


Creating an Emergency Disk

To create an O&O InstantDiskRecovery disk, open the O&O InstantDiskRecovery Assistant through the heading in the Start Menu. Then follow the on-screen direction of the Assistant.

Figure 16 O&O InstantDiskRecovery Assistant

Next you need to enter a target location where you would like to save this data. This can be a drive or a folder (local or on the network), Click "Browse" to search for a location.

Figure 17 Selecting a Target Drive and Folder

Finally, select the file source. Here you have the possibility of entering either the O&O DiskRecovery installation folder or the installation file "O&O DiskRecovery.msi" itself.

Figure 18 Selecting a Source Folder for O&O DiskRecovery

Double-check your desired settings and, when instructed to do so, insert media into the corresponding drive, and initiate the copying procedure. After the operation is complete, you will be able to use O&O InstantDiskRecovery
.

Figure 19 Copying Data to Target Drive

Tip: It is possible to select a network drive or a USB stick as the target folder as long as the computer on which you would like to use O&O InstantDiskRecovery can access these drives.


Starting and Using O&O InstantDiskRecovery

Insert the created disk into the drive on the target computer, or open the folder into which you used the Assistant to create the O&O InstantDiskRecovery file. In the file, you will find the file OODSKREC.EXE. Double-click this application. The O&O DiskRecovery registration dialog box will appear. Enter your license information and continue.

Please note: The license will not be saved onto the computer. If this were the case, important data could be overwritten. Because of this, the license information must be entered every time the program is run.

After registration is completed, the Main View from O&O DiskRecovery will appear. You can now utilize all of the functions O&O DiskRecovery has to offer. More information about this can be found in the section entitled "Using O&O DiskRecovery".


Technical Support

To receive more information about O&O DiskRecovery, please visit our website, http://www.oo-software.com, and get the latest information about product developments and support. Also included on our website are regularly updated FAQs and Knowledge Bases that offer the most common problems and questions regarding our products.

All registered customers receive installation and product support free of charge for the first 90 days after registration. When contacting our support department, please do not forget to have your registration code ready.

In addition, it may be helpful to read our frequently asked questions (FAQ) section of our website before you contact our support department. It is always possible that your specific question or problem may have already been addressed.

O&O Software GmbH

Address: Am Borsigturm 48 • 13507 Berlin • Germany
Telephone: +49 (0)30 4303 4303
Fax: +49 (0)30 4303 4399
Internet: http://www.oo-software.com
E-Mail: support@oo-software.com


Authorized Resellers

For answers to all questions regarding the licensing and purchase of our software products, our authorized reseller partners in over 30 countries stand ready to assist you. Their names and addresses may be found at our website under the 'Purchase' heading. We would also be more than happy to assist you in finding the partner closest to you.

O&O Software GmbH

Address: Am Borsigturm 48 • 13507 Berlin • Germany
Telephone: +49 (0)30 4303 4303
Fax: +49 (0)30 4303 4399
Internet: http://www.oo-software.com
E-Mail: sales@oo-software.com


O&O DiskRecovery V3.0

IMPORTANT – PLEASE READ CAREFULLY

This end user license agreement is a legally binding contract between yourself (as a natural or a legal person) and the company O&O Software GmbH (O&O) for the software product named above. By installing the software product, you declare your agreement with all conditions of the license agreement.

If you do not agree with the conditions of the license agreement, you are not entitled to install or use the software product. Should this be the case, you can return the software product along with a copy of the invoice or receipt to the distributor from whom the product was purchased in exchange for a full refund.

The software product is protected by copyright laws and international copyright contracts as well as other laws and agreements concerning intellectual property.

1. Subject of the contract

The subject of this contract is the computer program, the description thereof and the user manual as well as any other accompanying written material. This will henceforth also be referred to as "software".

O&O wishes to point out that, at the current state of technology, it is not possible to create software that works perfectly in all applications and combinations. The subject of this contract is therefore a software program that is fit for the purposes detailed in the description and the user manual.

2. License granting

For the duration of this contract, O&O grants you the simple, non-exclusive and personal right (henceforth referred to as "license") to use a copy of the software on a single computer. If this single computer has multiple users, this user right applies to all users of the system.

As a license-holder, you may physically transfer the software (i.e. saved on a data carrying medium), on condition that it not be used on more than one computer at a time. Further use, especially repeated installation, use, and subsequent uninstallation on various computers (floating license) is prohibited.

Test license

You are entitled to test the software free of charge and without obligation according to the terms stated within the software (30 day trial period or unlimited read-only trial). If you wish to continue using the software, you must purchase the relevant license.

3. Description of further rights and limits

The license-holder is prohibited from;

(a)

altering, translating, reverse-developing, decompiling or disassembling the software without the advance written permission of O&O

(b)

creating products derived from the software or making copies of the written material, translating or altering the written material or creating products derived from the written material

(c)

distributing copies of the software to third parties

(d)

changing or removing the copyright mark on the copies of the software

(e)

renting out, - or lending the software

The license holder is permitted to transfer all rights from this license agreement permanently to another person, provided that the recipient also agrees to all conditions of this license.

The license holder must use the software only in compliance with all relevant laws.

4. Ownership of rights

Any ownership rights applying to the software, including but not limited to copyright laws, belong to O&O. Any not explicitly claimed rights are reserved by O&O.

The purchase of a license for a product simply grants a right to use the software as described in the conditions of the license agreement. This does not imply a right to the software itself. In particular, O&O reserves all publication, multiplication, processing and utilization rights to the software.

5. Reproduction

The software and accompanying written material are protected by copyright laws. The user has the right to create copies of the software for back-up and archiveing purposes. He or she is thereby also obliged to reproduce O&O’s copyright mark on the physical medium or in the program. A copyright mark present in the software may not be removed. Copying or reproducing the software in original or altered form, or merged with or included in other software, is explicitly forbidden.

Provided you pass on only the test version, you may reproduce the installation data as often as you wish. However, you may only pass on exact copies and may not alter these in any way.

For such reproduction, you may not demand any kind of compensation. You may not distribute or market this product in combination with other products - whether commercially or non-commercially - without the advance written permission of O&O.

6. Length of the agreement

This agreement is valid indefinitely. The right of a license-holder to use this software is removed automatically and without notice if he or she violates one of the terms of this agreement. At the end of the period of right to use, the license-holder is obliged to destroy the software, all copies of the software, and the written material.

7. Compensation for breach of contract

O&O would like to point out that you are responsible for any damages arising from breach of copyright if you violate these contract terms.

8. Changes and Updates

O&O is entitled to update the software as it wishes. O&O is not obliged to make updated versions available to license holders who have not registered their product with O&O, or who have not paid the update fee. Any additional software code that is made available to you as an update is considered a part of the software and is therefore subject to the terms of this agreement.

9. O&O’s Guarantees and Responsibility

(b)

O&O guarantees the original license-holder that the data medium carrying the software is free of errors at the point of delivery, assuming normal operating conditions and a normal level of maintenance.

(c)

If the delivered data carrier is faulty, the purchaser can demand a replacement during the 24-month guarantee period. For this, he or she must return the data carrier, any back-up copies and the written material along with a copy of the invoice or receipt to O&O or to the dealer where the product was purchased.

(d)

If a fault as described in clause 9 b is not corrected by means of a replacement delivery within a reasonable time period, the purchaser can demand either that the sale price be reduced or that the contract be cancelled.

(e)

For these reasons and for those mentioned in clause 1 of this contract, O&O accepts no responsibility for mistakes in the software. In particular, O&O does not guarantee that the software will meet the particular requirements and demands of the purchaser or that it will function together with other software he or she has chosen. The purchaser is responsible for the correct choice of software and the consequences of the use of that software, as well as the results aimed at or intended. The same principle applies to the written material that accompanies the software. If the software is fundamentally unfit for use as described in clause 1, the customer has the right to cancel the contract. O&O has the same right should the creation of software that is fundamentally fit for use as described in clause 1 not be practically possible.

(f)

O&O is not responsible for any damages, unless such damages are caused deliberately or arise from gross negligence on the part of O&O. In contracts with traders, an assumption of responsibility for gross negligence is excluded. This does not apply to assurances by O&O that refer to specific characteristics. Responsibility for damages not included in such an assurance will not be accepted.

10. Competency

If the license-holder is a registered merchant under German law, the law that applies to this contract is the law of the Federal Republic of Germany. In this case, the state and federal courts of the Federal Republic of Germany assume responsibility.

If you have any questions regarding the licensing of O&O software or you wish to contact O&O, please get in touch with us as follows:

O&O Software GmbH

Am Borsigturm 48, 13507 Berlin, Germany

International: Tel. +49-30-4303 4303 / Fax +49-30-4303 4399
Germany: Tel. (030) 4303 4303 / Fax (030) 4303 4399

E-mail: info@oo-software.com
Internet: http://www.oo-software.com